Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0562097967 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562097967            10:38 AM, 10th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:38 AM, 10th May                     hello                    I would like to konw your refund policy           10:39 AM, 10th May                     hello                    I returned 2 items           10:39 AM, 10th May                     hello                    May i get full amount as refund ?           10:39 AM, 10th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:42 AM, 10th May                     hello                    Okay           10:42 AM, 10th May                     hello                             10:43 AM, 10th May                     hello                    Plz find the 40 dhs item           10:44 AM, 10th May                     hello                    And 55 joggers .. i returned this two item first           10:44 AM, 10th May                     hello                    But instead of 95 .. i credit only 46 dhs           10:45 AM, 10th May                     hello                             10:46 AM, 10th May                     hello                    Last credit details .. i didn't get thia refund for which item           10:46 AM, 10th May                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           10:49 AM, 10th May                     hello                    Hello           10:53 AM, 10th May                     hello                    Im waiting for ur reply           10:53 AM, 10th May                   badri                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:53 AM, 10th May                   badri                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:53 AM, 10th May                     hello                    Okay sir .. can you please explain regarding this 46.75 dhs ?           10:54 AM, 10th May                   badri                   Could you please share your order number so that I can assist you further?           10:55 AM, 10th May                     hello                    This amount stand for which item .. ?  Im confused           10:55 AM, 10th May                     hello                    Okay           10:55 AM, 10th May                     hello                             10:56 AM, 10th May                     hello                    In this order.. i returned two item 4 days before           10:57 AM, 10th May                     hello                    One is jacket (40 dhs ) and 2!           10:57 AM, 10th May                     hello                    2!           10:57 AM, 10th May                     hello                    2nd one is joggers (55dhs)           10:58 AM, 10th May                     hello                    Sorry for my typing mistake .. its due to whatsapp enter button is there           10:59 AM, 10th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:03 AM, 10th May                     hello                    Of course           11:05 AM, 10th May                   badri                   i see that the refund has been for this itemTextured Mid-Rise Cuffed Joggers with Drawstring Closure           11:05 AM, 10th May                   badri                   you had returned  4 items correct           11:05 AM, 10th May                     hello                    Yes           11:05 AM, 10th May                     hello                    How much amount will get as return ?           11:06 AM, 10th May                     hello                    Any percentage will u cut ?           11:06 AM, 10th May                   badri                   this amount has been refunded 46.75           11:07 AM, 10th May                   badri                   did you return your items in one package? at the same time?           11:10 AM, 10th May                     hello                    Yes           11:10 AM, 10th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:10 AM, 10th May                   badri                   Is there anything else I can assist you with today?           11:10 AM, 10th May                     hello                    I returned white jacket and joggers in one package           11:10 AM, 10th May                   badri                   ok           11:11 AM, 10th May                     hello                    Kindly check sir ..           11:11 AM, 10th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:11 AM, 10th May                   badri                   Is there anything else I can assist you with today?           11:11 AM, 10th May                     hello                    When you get reply .. kindly reply to me           11:12 AM, 10th May                     hello                    Sir i want to tell u one complaint regarding this issue , why this happen           11:12 AM, 10th May                   badri                   we will contact you in your registered email as soon as possible           11:13 AM, 10th May                     hello                    When the return guy came . He don't have much detail regarding our item           11:13 AM, 10th May                     hello                    What happened you know .. i give a return request for jacket first and next day i give for joggers also           11:14 AM, 10th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:15 AM, 10th May                     hello                    What i am telling .. please give full details of return item           11:16 AM, 10th May                     hello                    They are only coming with tracking number only ..           11:16 AM, 10th May                   badri                   sure           11:16 AM, 10th May                   badri                   Is there anything else I can assist you with today?           11:16 AM, 10th May                     hello                    No           11:16 AM, 10th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559079